Subject: Re: good means to find unbiassed reports about politics

From: Michael via PLUG-discuss <[email-masked]>
Date: Sun, 26 Jan 2025 00:21:38 -0500

>>>Just remember that ChatGPT’s knowledge base is a composite of everything
it was trained with. Just like most people.

I asked it about this and it said it now looks at current information.

On Sat, Jan 25, 2025 at 7:40 PM Steve Litt via PLUG-discuss <
[email-masked]> wrote:

> Snyder, Alexander J via PLUG-discuss said on Fri, 24 Jan 2025 17:56:40
> -0700
>
>
> >On Fri, Jan 24, 2025, 17:42 Michael via PLUG-discuss <
> >[email-masked]> wrote:
> >
> >> I found a very good means of getting unbiased reports about anything.
> >> Reports the way they used to be. Just the news. Make your own
> >> decisions. Ask chatgpt. And then you can go go further into the
> >> information. For instance I asked for the latest news on trump and
> >> it told me he was in California and that he might withhold fema
> >> funds. I then asked why and it told me and then it said  that most
> >> of the land was under federal responsibility I then asked why the
> >> government didn't clean the land.... etc.
>
> You know Michael, I've promised not to give you a hard time, but this
> offtopic POLITICAL post on a *LINUX* list is guaranteed to start a flame
> war and is inexcusable. Whatever your disability, you can't get a
> blanket pardon on destructive behavior just because you have a
> disability.
>
> We all have disabilities of one kind or another, and we all develop
> coping mechanisms. Why don't you ask yourself, before starting an
> email, whether it's about Linux, and if it's not, don't post it here.
>
> To everyone else: Why do you respond onlist to this flame bait?
>
> SteveT
>
> Steve Litt
>
> http://444domains.com
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>

-- 
:-)~MIKE~(-:
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss